.global_prueba{
	width:1278px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	}

.cuadr_footer1 {
	margin-top: 108px;
	width: 1278px;
	height: 100px;
	margin-bottom: -0;
	background-color: #eee;

	position: absolute;
}
.cr-container{
	width: 1222px;
	height:400px;
	position:absolute;
	z-index:100;
	margin-left: 26px;
}
.cr-content-wrapper{
	width:100%;
	height:100%;
	overflow:hidden;
}
.cr-content-container{
	display:none;
	position:absolute;
	width: 100%;
	height:100%;
	top:0px;
	left:0px;
	display:none;
	overflow:hidden;
}
.cr-img{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	z-index:1;
	-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.7);
	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.7);
	box-shadow:1px 1px 2px rgba(0,0,0,0.7);
}
.cr-content{padding-left:100px;
	position:relative;
	z-index:10;
	margin:20px;
	height: 128px;
}
.cr-content h2{
	margin-top: 135px;
	margin-left: 339px;
	width:70%;
	color: #636363 !important;    font-size: 16px !important;    font-family: WhitneyBookRegular, Arial, Helvetica, sans-serif !important;    text-align: center !important;    font-weight: normal !important;    ont-size: 12px !important;    line-height: 1.5 !important;
}
.cr-content h3{
	width:40%;
	color:#fff;
	padding:15px 0px;
	line-height:30px;
}
.cr-content h3 span{
	background:#000;
	padding:4px 0px;
	font-style:italic;
	font-family:Georgia, serif;
	letter-spacing:3px;
	font-size:16px;
}
.cr-more-link{
	text-transform:uppercase;
	color:#000;
	font-size:11px;
	padding:0px 5px;
}
.cr-more-link:hover{
	text-shadow: 1px -1px 1px rgba(0,0,0,0.5);
	color:#fff;
}
.cr-content-text{
	color:#000;
	background:transparent url(../images/bg_content.png) repeat top left;
	font-size: 14px;
	font-family: Georgia;
	font-style: italic;
	line-height: 24px;
	position:relative;
	display:none;
	z-index:999;
	clear:both;
}
.cr-content-text p{
	padding:10px;
}
.cr-thumbs{
	position:absolute;
	left:18px;
	height:110px;
	width: 1209px;
	bottom:292px;
	z-index:20;
	overflow:hidden;
}
.cr-thumbs div{
	float:left; /* Set to absolute each 150px*/
	cursor:pointer;
	position:relative;
	display:none;
	width: 195px;
	height:112px;
	margin-right: 35px;
	margin-left:10px;
	z-index:100;
}
.cr-thumbs img{
	display:block;
	margin:6px 5px 6px 0px;
	filter: url('#grayscale'); /* VersiÃƒÆ'Ã†'Ãƒâ€ 'ÃƒÆ'Ã¢â‚¬Â 'ÃƒÆ'Ã†'ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â 'ÃƒÆ'Ã†'Ãƒâ€ 'ÃƒÆ'Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â 'ÃƒÆ'Ã†'Ãƒâ€ 'ÃƒÆ'Ã¢â‚¬Â 'ÃƒÆ'Ã†'Ãƒâ€šÃ‚Â¢ÃƒÆ'Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ'Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â 'ÃƒÆ'Ã†'Ãƒâ€ 'ÃƒÆ'Ã¢â‚¬Â 'ÃƒÆ'Ã†'ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â 'ÃƒÆ'Ã†'Ãƒâ€ 'ÃƒÆ'Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ'Ã†'Ãƒâ€šÃ‚Â¢ÃƒÆ'Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ'Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ'Ã†'ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ'Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ'Ã†'Ãƒâ€ 'ÃƒÆ'Ã¢â‚¬Â 'ÃƒÆ'Ã†'Ãƒâ€šÃ‚Â¢ÃƒÆ'Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ'Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ'Ã†'Ãƒâ€ 'ÃƒÆ'Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ'Ã†'ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ'Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â³n SVG para IE10, Chrome 17, FF3.5, Safari 5.2 and Opera 11.6 */  -webkit-filter: grayscale(100%);  -moz-filter: grayscale(100%);  -ms-filter: grayscale(100%);  -o-filter: grayscale(100%);  filter: grayscale(100%); /* Para cuando es estÃƒÆ'Ã†'Ãƒâ€ 'ÃƒÆ'Ã¢â‚¬Â 'ÃƒÆ'Ã†'ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â 'ÃƒÆ'Ã†'Ãƒâ€ 'ÃƒÆ'Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â 'ÃƒÆ'Ã†'Ãƒâ€ 'ÃƒÆ'Ã¢â‚¬Â 'ÃƒÆ'Ã†'Ãƒâ€šÃ‚Â¢ÃƒÆ'Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ'Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â 'ÃƒÆ'Ã†'Ãƒâ€ 'ÃƒÆ'Ã¢â‚¬Â 'ÃƒÆ'Ã†'ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â 'ÃƒÆ'Ã†'Ãƒâ€ 'ÃƒÆ'Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ'Ã†'Ãƒâ€šÃ‚Â¢ÃƒÆ'Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ'Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ'Ã†'ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ'Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ'Ã†'Ãƒâ€ 'ÃƒÆ'Ã¢â‚¬Â 'ÃƒÆ'Ã†'Ãƒâ€šÃ‚Â¢ÃƒÆ'Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ'Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ'Ã†'Ãƒâ€ 'ÃƒÆ'Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ'Ã†'ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ'Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ndar funcione en todos */  filter: Gray(); /* IE4-8 and 9 */    -webkit-transition: all 0.5s ease;  -moz-transition: all 0.5s ease;  -ms-transition: all 0.5s ease;  -o-transition: all 0.5s ease;  transition: all 0.5s ease;
}
.cr-thumbs h4{
	position:absolute;
	left:15px;
	right:15px;
	bottom:15px;
	font-family:'Holtwood One SC', serif;
	font-size:13px;
	line-height:14px;
	text-shadow:0px 1px 1px rgba(0,0,0,0.5);
	color:#fff;
}
.cr-thumbs div:hover h4{
	bottom:14px;
}
.cr-thumbs div.cr-selected{
	border-color:#000;
	background: transparent url(../images/triangle.jpg) no-repeat 50% 100%;
}
.cr-thumbs div.cr-selected img{
	border-color:#000;
	-webkit-filter: grayscale(0%);  -moz-filter: grayscale(0%);  -ms-filter: grayscale(0%);  -o-filter: grayscale(0%);  filter: none;    -webkit-transition: all 0.5s ease;  -moz-transition: all 0.5s ease;  -ms-transition: all 0.5s ease;  -o-transition: all 0.5s ease;  transition: all 0.5s ease;
}
.cr-nav span{
	position:absolute;
	top: 23px;
	z-index:50;
	text-indent:-9000px;
	cursor:pointer;
	width:35px;
	height: 57px;
	margin-bottom: -18px;
	left:-24px;
	background:transparent url(../images/nav.png) no-repeat top left;
}
.cr-nav span.cr-nav-next{
	background-position:bottom left;
	right:-24px;
	left:auto;
	top: 8px;
}
.cr-nav span.cr-nav-prev:hover,
.cr-nav span.cr-nav-next:hover{
	bottom:34px;
}
.cr-hide, .cr-show{
	position:absolute;
	display: none;
	z-index:50;
	left:50%;
	margin-left:-25px;
	bottom:-10px;
	background:#000 url(../images/hide.png) no-repeat top center;
	cursor:pointer;
	width:60px;
	height:15px;
}
.cr-show{
	background-position:bottom center;
}

.cr-thumbs img:hover {	-webkit-filter: grayscale(0%);  -moz-filter: grayscale(0%);  -ms-filter: grayscale(0%);  -o-filter: grayscale(0%);  filter: none;    -webkit-transition: all 0.5s ease;  -moz-transition: all 0.5s ease;  -ms-transition: all 0.5s ease;  -o-transition: all 0.5s ease;  transition: all 0.5s ease;}
